<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Hyväksy</string>
	<key>Beta License</key>
	<string>Beetalisenssi</string>
	<key>Continue</key>
	<string>Jatka</string>
	<key>Finish</key>
	<string>Valmis</string>
	<key>Go Back</key>
	<string>Takaisin</string>
	<key>License Agreement</key>
	<string>Lisenssisopimus</string>
	<key>Reject</key>
	<string>Hylkää</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Tämä on sovelluksen %@ beetaversio.
Jokainen beetajulkaisu on saatavilla rajoitetun ajan ja pidentää ilmaista kokeilujaksoasi.
Kun beetavaihe päättyy, tarvitset lisenssin jatkaaksesi sovelluksen käyttöä.</string>
</dict>
</plist>
